.footer-nav-popup {
	width: 316px;
	background: var( --dark-3 );
	color: #fff;
	position: fixed;
	right: 0;
	bottom: 26px;
	z-index: 999;
	a {
		color: inherit;
	}
	> div {
		padding: 10px;
	}
	table {
		position: relative;
		left: -10px;
		right: -10px;
		width: calc(100% + 20px);
		table-layout: fixed;
	}
	thead {
		background: var( --dark-2 );
		th {
			text-align: center;
		}
	}
	tbody td {
		padding: 2px 4px;
	}
	th, td {
		border: 1px solid var( --dark-1 );
	}
}

.footer-nav-popup__bar {
	background: var( --dark-2 );
}

.footer-nav-popup__title i {
	margin-right: 5px;
}

.footer-nav-popup__header {
	border-bottom: 2px solid var( --dark-1 );
}

.footer-nav-popup__close {
	cursor: pointer
}

@import "so-lenh";
